@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

.slider {
    
}

.slider-card {
    display: grid;
    grid-template-columns: 1fr 1fr;
    min-height: 288px;
}

a.slider-card:hover {
    text-decoration: none;
}

.slider-card__image {
    display: flex;
    width: 100%;
    height: 100%;
}

.slider-card__image img {
    display: block;
    width: auto;
    height: auto;
    max-width: 382px;
    max-height: 286px;
    margin: auto;
}

.slider-card-content {
    display: flex;
    flex-direction: column;
    padding: 20px 20px 16px 10px;
}

.slider-card__tilte {
    color: #1C7E88;
    font-size: 30px;
    line-height: 36.31px;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}

.slider-card__barcode {
    text-align: right;
    font-size: 12px;
    font-weight: 500;
    color: #000;
    margin: auto 0 10px 0;
    font-family: "Inter", sans-serif;
}

.slider-card-prices {

}

.slider-card-prices__header {
    color: #fff;
    background: #EB7F00;
    margin: 0 -20px 20px -10px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1;
    font-weight: 600;
    font-family: "Inter", sans-serif;
}

.slider-card-prices-grid {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.slider-card-prices__value {
    font-size: 30px;
    line-height: 1;
    font-weight: 600;
    color: #EB7F00;
}

.slider-card-prices__value--fat {
    font-size: 54px;
}

.slider-card__cart {
    display: flex;
    width: 56px;
    height: 56px;
    flex: 0 0 56px;
    background: #1C7E88;
    border-radius: 50%;
}

.slider-card__cart img {
    display:block;
    width: 40px;
    max-width: 40px;
    margin: auto;
}

@media screen and (min-width: 1025px) and (max-width: 1199px) {
    .slider-card-prices__value {
        font-size: 22px;
    }

    .slider-card-prices__value--fat {
        font-size: 38px;
    }

    .slider-card__cart {
        width: 48px;
        height: 48px;
        flex: 0 0 48px;
    }

    .slider-card__cart img {
        width: 32px;
        max-width: 32px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    .slider-card__tilte {
        font-size: 28px;
        line-height: 1.25;
    }

    .slider-card-prices__value {
        font-size: 22px;
    }

    .slider-card-prices__value--fat {
        font-size: 38px;
    }

    .slider-card__cart {
        width: 48px;
        height: 48px;
        flex: 0 0 48px;
    }

    .slider-card__cart img {
        width: 32px;
        max-width: 32px;
    }
}

@media screen and (max-width: 767px) {
    .slider-card {
        min-height: 220px;
        grid-template-columns: 4fr 5fr;
    }

    .slider-card-content {
        padding: 12px 20px 12px 10px;
    }

    .slider-card__tilte {
        font-size: 16px;
        line-height: 1.25;
    }

    .slider-card-prices__value {
        font-size: 14px;
    }

    .slider-card-prices__value--fat {
        font-size: 16px;
    }

    .slider-card__cart {
        width: 32px;
        height: 32px;
        flex: 0 0 32px;
    }

    .slider-card__cart img {
        width: 22px;
        max-width: 22px;
    }

    .slider-card-prices__header {
        margin: 0 -20px 12px -10px;
    }
}

@media screen and (max-width: 389px) {
    .slider-card__tilte {
        font-size: 14px;
    }

    .slider-card-prices__value {
        font-size: 12px;
    }

    .slider-card-prices__value--fat {
        font-size: 14px;
    }

    .slider-card__cart {
        width: 24px;
        height: 24px;
        flex: 0 0 24px;
    }

    .slider-card__cart img {
        width: 16px;
        max-width: 16px;
    }
}